body.tax-product_cat {
  background: url(_/images/background-filler-pages.gif) repeat-y 10px 0;
}

.woocommerce .woocommerce-breadcrumb {
  display: none;
}

.store_wrapper {
  padding: 10px;
  outline: 2px solid white;
}

.woocommerce .content {
}

.shop_wrapper {
  /*
  border-right: 2px solid white;
  margin-left: -2px;
  
*/
  background-color: rgb(249, 249, 249);
}

/*
body.woocommerce-page section{ 
background: url(_/images/background-filler-pages.gif) repeat-y 0px 0;
}
*/

.woocommerce .page-title {
  padding: 10px;
}

.woocommerce-result-count {
  padding: 10px;
}

.woocommerce .woocommerce-ordering {
  padding: 10px;
  text-align: left;
  float: none;
}

.woocommerce a.alt.button,
.woocommerce button.alt.button,
.woocommerce input.alt.button,
.woocommerce #respond input.alt#submit,
.woocommerce #content input.alt.button,
.woocommerce-page a.alt.button,
.woocommerce-page button.alt.button,
.woocommerce-page input.alt.button,
.woocommerce-page #respond input.alt#submit,
.woocommerce-page #content input.alt.button {
  background: rgb(0, 165, 227) !important;
  border-color: rgb(0, 165, 227) !important;
}

.woocommerce a.alt.button:hover {
  background: #333 !important;
  border-color: #333 !important;
}

.woocommerce .products {
}

.woocommerce-page #content .shop_wrapper div.product div.images {
  width: 259px;
}
.woocommerce-page #content .shop_wrapper div.product div.summary,
.woocommerce-page .shop_wrapper div.product div.summary {
  width: 490px;
}

.woocommerce .shop_wrapper ul.products li.product,
.woocommerce-page .shop_wrapper ul.products li.product {
  margin: 0;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  width: 33% !important;

  margin-right: 0.3% !important;

  margin-bottom: 2%;
}
.woocommerce ul.products li.product h3 {
  padding-left: 2px;
}

.woocommerce div.product div.summary {
  padding-top: 10px;
}

.related.products {
  padding: 10px 10px 5px;
  margin-bottom: 0px;
  background-color: #f9f9f9;
}

.related.products > h2 {
  padding: 10px;

  text-transform: uppercase;
  font: 12px NewsGothicBTW01-Condens;
  margin-bottom: 0px;
  border-bottom: 1px solid #595a5c;

  padding-bottom: 1px;
  margin-top: 0;
  /*     font-size: 11px; */
  text-transform: uppercase;
  /* font-size:1.5em; */
}

.summary.entry-summary + .related.products {
  content: "";
  display: block;

  clear: both;
}

.product .summary.entry-summary:after {
  content: "";
  display: block;

  clear: both;
}

/* colours */

.woocommerce .posted_in a {
  color: rgb(0, 165, 227);
}

.woocommerce div.product p.price,
.woocommerce div.product span.price,
.woocommerce ul.products li.product span.price span.amount,
.woocommerce div.product span.price span.amount {
  /*  green */
  color: rgb(0, 165, 227) !important;
}

.woocommerce form .form-row.woocommerce-validated .select2-container,
.woocommerce form .form-row.woocommerce-validated input.input-text,
.woocommerce form .form-row.woocommerce-validated select {
  /*  green */
  border-color: #cad400;
}

.woocommerce .sub-footer,
.woocommerce .footer_bottom {
  /*  background-color: white; */
  /*
  width:958px;
  margin: 0 auto 0 8px;
  border-left: 2px solid white;
  background-color: #f9f9f9;
*/
}

/* main menu */

/* $post->ID == 7669 || $post->ID == 7671 || $post->ID == 7662 || $post->ID == 7672 || $post->ID == 7670 ||  */
.page-id-7669 .menu-header li#menu-item-769 a,
.page-id-7671 .menu-header li#menu-item-769 a,
.page-id-7662 .menu-header li#menu-item-769 a,
.page-id-7672 .menu-header li#menu-item-769 a,
.page-id-7670 .menu-header li#menu-item-769 a,
.page-id-7670 .menu-header li#menu-item-769 a,
.tax-product_cat li#menu-item-769 a,
.single-product .menu-header li#menu-item-769 a {
  background-color: rgb(0, 165, 227);
  -moz-transition: background-color 0.3s;
  -webkit-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
  color: white !important;
}

.single-product h1 {
  font-size: 2em;
}

.woocommerce-tabs {
  display: none;
}

div.woocommerce-tabs ul.tabs li.additional_information_tab {
  display: none !important;
}

.cart_totals p small {
  display: none;
}
